Subject: [lojban] Re: skiji

From: jexOm. <[email-masked]>
Date: Thu, 20 Feb 2003 01:06:26 +0100

Le mercredi, 19 fév 2003, à 18:03 Europe/Paris, Pierre Abbat a écrit :

> On Wednesday 19 February 2003 17:05, jexOm. wrote:
>>
>> {.i le nu mi pu klama le cmana poi se cmene zo .alp. tezu'e mi te 
>> skiji loi
>> snime}
>
> "That I went to the mountain called Alp for my purpose is skiing on 
> snow."
> Events of going to mountains don't ski on snow.

Right :-) Thanks!

>> Would there be a better way of saying it?
>> For example, would {le la .alp. cmana} be better than {le cmana poi se
>> cmene zo .alp.}?
>
> I would say {lai .alp}. {le cmana poi se cmene zo .alp} means that 
> "Alp" is
> the name of a mountain, not a mountain range.

I think I understand, but if I consider {le cmana} as being plural? Is 
it still a mistake, then?
Thanks again,
Jérôme.